<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.railsprojects/1">
    <module_version install_time="1280358325586" last="true" origin="installer" specification_version="1.9.2">
        <file crc="3878600384" name="config/Modules/org-netbeans-modules-ruby-railsprojects.xml"/>
        <file crc="242185856" name="modules/org-netbeans-modules-ruby-railsprojects.jar"/>
        <file crc="3706166298" name="plugin.rb"/>
    </module_version>
</module>
